"Unable to find the HTML rendering library (libgtkembedmoz)" when starting Acrobat Reader from Firefox on Ubuntu Hardy


The issue is because the libgtkembedmoz shared library is not found, and may not be a part of the packages as stated by Adobe:

Adobe Reader 8.1.1 FAQs


Install the libxul0d package with the following command:

sudo apt-get install libxul0d

Start Acrobat Reader:

- Select Edit | Preferences
- Select Internet under Categories
- Enter firefox for the Browser Executable
- Enter /usr/lib/xulrunner/ for the libgtkembedmoz Folder
- Click OK
- Close Acrobat Reader
- Close Firefox


Ubuntu Desktop 8.04 (Hardy Heron)
Mozilla Firefox 3.0.1
Adobe Acrobat Reader 8.1.1

Created: 20th August 2008
Updated: 20th August 2008

© 2005-2015 Jamie Morrison